// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		F750A56316397F30002A6539 /* Icon-72.png in Resources */ = {isa = PBXBuildFile; fileRef = F750A56016397F30002A6539 /* Icon-72.png */; };
		F750A56416397F30002A6539 /* Icon.png in Resources */ = {isa = PBXBuildFile; fileRef = F750A56116397F30002A6539 /* Icon.png */; };
		F757A8A6165A5A18005767B1 /* Entitlements.plist in Resources */ = {isa = PBXBuildFile; fileRef = F757A8A5165A5A18005767B1 /* Entitlements.plist */; };
		F7CF94FD15F61DFF003B9C00 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F7CF94FC15F61DFF003B9C00 /* UIKit.framework */; };
		F7CF94FF15F61DFF003B9C00 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F7CF94FE15F61DFF003B9C00 /* Foundation.framework */; };
		F7CF950115F61DFF003B9C00 /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F7CF950015F61DFF003B9C00 /* CoreGraphics.framework */; };
		F7CF950715F61E00003B9C00 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = F7CF950515F61E00003B9C00 /* InfoPlist.strings */; };
		F7CF950915F61E00003B9C00 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = F7CF950815F61E00003B9C00 /* main.m */; };
		F7CF950D15F61E00003B9C00 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = F7CF950C15F61E00003B9C00 /* AppDelegate.m */; };
		F7CF951015F61E00003B9C00 /* MainViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = F7CF950F15F61E00003B9C00 /* MainViewController.m */; };
		F7CF952415F61E30003B9C00 /* ExternalAccessory.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F7CF952315F61E30003B9C00 /* ExternalAccessory.framework */; };
		F7CF952A15F630D9003B9C00 /* MainWindow-iPad.xib in Resources */ = {isa = PBXBuildFile; fileRef = F7CF952815F630D9003B9C00 /* MainWindow-iPad.xib */; };
		F7CF952B15F630D9003B9C00 /* MainWindow-iPhone.xib in Resources */ = {isa = PBXBuildFile; fileRef = F7CF952915F630D9003B9C00 /* MainWindow-iPhone.xib */; };
		F7CF952F15F6328B003B9C00 /* ProgressViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = F7CF952E15F6328B003B9C00 /* ProgressViewController.m */; };
		F7CF954115F7689C003B9C00 /* FMP10ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = F7CF954015F7689C003B9C00 /* FMP10ViewController.m */; };
		F7FA3DE6163AE29E009B3354 /* MainTabBarController.m in Sources */ = {isa = PBXBuildFile; fileRef = F7FA3DE5163AE29E009B3354 /* MainTabBarController.m */; };
		FF05456619EBF60500EAAB9E /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = FF05456519EBF60500EAAB9E /* main.m */; };
		FF05456919EBF60500EAAB9E /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = FF05456819EBF60500EAAB9E /* AppDelegate.m */; };
		FF05456B19EBF60600EAAB9E /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = FF05456A19EBF60600EAAB9E /* Images.xcassets */; };
		FF05456E19EBF60600EAAB9E /* MainMenu.xib in Resources */ = {isa = PBXBuildFile; fileRef = FF05456C19EBF60600EAAB9E /* MainMenu.xib */; };
		FF05458419EBF64500EAAB9E /* libFiscalOSX.a in Frameworks */ = {isa = PBXBuildFile; fileRef = FF05458319EBF64500EAAB9E /* libFiscalOSX.a */; };
		FF0C2E491704336700D5327D /* readme.rtf in Resources */ = {isa = PBXBuildFile; fileRef = FF0C2E481704336700D5327D /* readme.rtf */; };
		FF29936B19EC1D4500BBA411 /* SerialStream.m in Sources */ = {isa = PBXBuildFile; fileRef = FF29936A19EC1D4500BBA411 /* SerialStream.m */; };
		FF29937019EC1DD100BBA411 /* ORSSerialPort.m in Sources */ = {isa = PBXBuildFile; fileRef = FF29936D19EC1DD100BBA411 /* ORSSerialPort.m */; };
		FF29937119EC1DD100BBA411 /* ORSSerialPortManager.m in Sources */ = {isa = PBXBuildFile; fileRef = FF29936F19EC1DD100BBA411 /* ORSSerialPortManager.m */; };
		FF2DF9581EE750CC00B9B3B8 /* Default-568h@2x.png in Resources */ = {isa = PBXBuildFile; fileRef = FF2DF94E1EE7508D00B9B3B8 /* Default-568h@2x.png */; };
		FF6B0AB719EC107500FFDA99 /* TestView.m in Sources */ = {isa = PBXBuildFile; fileRef = FF6B0AB619EC107500FFDA99 /* TestView.m */; };
		FF98C38E1EF3E26E008688E8 /* libdtdev.a in Frameworks */ = {isa = PBXBuildFile; fileRef = FFD7A7F91CA9400C00EEC680 /* libdtdev.a */; };
		FF98C38F1EF3E274008688E8 /* libFiscal.a in Frameworks */ = {isa = PBXBuildFile; fileRef = FFD7A7F61CA93F5C00EEC680 /* libFiscal.a */; };
		FFA0AA21203589FB00BDEA63 /* CoreBluetooth.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = FFA0AA20203589FB00BDEA63 /* CoreBluetooth.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		F750A56016397F30002A6539 /* Icon-72.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "Icon-72.png"; sourceTree = "<group>"; };
		F750A56116397F30002A6539 /* Icon.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Icon.png; sourceTree = "<group>"; };
		F757A8A5165A5A18005767B1 /* Entitlements.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = Entitlements.plist; sourceTree = "<group>"; };
		F79197401C808F0400F0B943 /* libFiscal.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = libFiscal.a; path = "../../../Library/Developer/Xcode/DerivedData/DTDevices-bgkxleepkfgznwcorshsshlrgbxk/Build/Products/Debug-iphoneos/libFiscal.a"; sourceTree = "<group>"; };
		F7CF94F815F61DFF003B9C00 /* FiscalDemo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = FiscalDemo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		F7CF94FC15F61DFF003B9C00 /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		F7CF94FE15F61DFF003B9C00 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		F7CF950015F61DFF003B9C00 /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		F7CF950415F61E00003B9C00 /* FiscalDemo-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "FiscalDemo-Info.plist"; sourceTree = "<group>"; };
		F7CF950615F61E00003B9C00 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		F7CF950815F61E00003B9C00 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		F7CF950A15F61E00003B9C00 /* FiscalDemo-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "FiscalDemo-Prefix.pch"; sourceTree = "<group>"; };
		F7CF950B15F61E00003B9C00 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		F7CF950C15F61E00003B9C00 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		F7CF950F15F61E00003B9C00 /* MainViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = MainViewController.m; sourceTree = "<group>"; };
		F7CF952315F61E30003B9C00 /* ExternalAccessory.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = ExternalAccessory.framework; path = System/Library/Frameworks/ExternalAccessory.framework; sourceTree = SDKROOT; };
		F7CF952815F630D9003B9C00 /* MainWindow-iPad.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = "MainWindow-iPad.xib"; sourceTree = "<group>"; };
		F7CF952915F630D9003B9C00 /* MainWindow-iPhone.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = "MainWindow-iPhone.xib"; sourceTree = "<group>"; };
		F7CF952C15F6328B003B9C00 /* MainViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MainViewController.h; sourceTree = "<group>"; };
		F7CF952D15F6328B003B9C00 /* ProgressViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ProgressViewController.h; sourceTree = "<group>"; };
		F7CF952E15F6328B003B9C00 /* ProgressViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ProgressViewController.m; sourceTree = "<group>"; };
		F7CF953F15F7689C003B9C00 /* FMP10ViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = FMP10ViewController.h; sourceTree = "<group>"; };
		F7CF954015F7689C003B9C00 /* FMP10ViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = FMP10ViewController.m; sourceTree = "<group>"; };
		F7FA3DE4163AE29E009B3354 /* MainTabBarController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MainTabBarController.h; sourceTree = "<group>"; };
		F7FA3DE5163AE29E009B3354 /* MainTabBarController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MainTabBarController.m; sourceTree = "<group>"; };
		FF05456119EBF60500EAAB9E /* FiscalDemoOSX.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = FiscalDemoOSX.app; sourceTree = BUILT_PRODUCTS_DIR; };
		FF05456419EBF60500EAAB9E /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		FF05456519EBF60500EAAB9E /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		FF05456719EBF60500EAAB9E /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		FF05456819EBF60500EAAB9E /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		FF05456A19EBF60600EAAB9E /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Images.xcassets; sourceTree = "<group>"; };
		FF05456D19EBF60600EAAB9E /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = Base; path = Base.lproj/MainMenu.xib; sourceTree = "<group>"; };
		FF05457819EBF60600EAAB9E /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		FF05457919EBF60600EAAB9E /* FiscalDemoOSXTests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = FiscalDemoOSXTests.m; sourceTree = "<group>"; };
		FF05458319EBF64500EAAB9E /* libFiscalOSX.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = libFiscalOSX.a; path = ../../FiscalLibrary/libFiscalOSX.a; sourceTree = "<group>"; };
		FF0C2E481704336700D5327D /* readme.rtf */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.rtf; path = readme.rtf; sourceTree = "<group>"; };
		FF29936919EC1D4500BBA411 /* SerialStream.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SerialStream.h; sourceTree = "<group>"; };
		FF29936A19EC1D4500BBA411 /* SerialStream.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SerialStream.m; sourceTree = "<group>"; };
		FF29936C19EC1DD100BBA411 /* ORSSerialPort.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ORSSerialPort.h; sourceTree = "<group>"; };
		FF29936D19EC1DD100BBA411 /* ORSSerialPort.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ORSSerialPort.m; sourceTree = "<group>"; };
		FF29936E19EC1DD100BBA411 /* ORSSerialPortManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ORSSerialPortManager.h; sourceTree = "<group>"; };
		FF29936F19EC1DD100BBA411 /* ORSSerialPortManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ORSSerialPortManager.m; sourceTree = "<group>"; };
		FF2DF94E1EE7508D00B9B3B8 /* Default-568h@2x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "Default-568h@2x.png"; sourceTree = "<group>"; };
		FF6B0AB519EC107500FFDA99 /* TestView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TestView.h; sourceTree = "<group>"; };
		FF6B0AB619EC107500FFDA99 /* TestView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TestView.m; sourceTree = "<group>"; };
		FF8D69971FD6BAE100732417 /* fpBase.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = fpBase.h; path = ../../FiscalLibrary/fpBase.h; sourceTree = "<group>"; };
		FFA0AA20203589FB00BDEA63 /* CoreBluetooth.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreBluetooth.framework; path = System/Library/Frameworks/CoreBluetooth.framework; sourceTree = SDKROOT; };
		FFD7A7F61CA93F5C00EEC680 /* libFiscal.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = libFiscal.a; path = "../../../Library/Developer/Xcode/DerivedData/DTDevices-fftrxrwlchclibfefylxtcakyyys/Build/Products/Debug-iphoneos/libFiscal.a"; sourceTree = "<group>"; };
		FFD7A7F91CA9400C00EEC680 /* libdtdev.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = libdtdev.a; path = "../../../Library/Developer/Xcode/DerivedData/DTDevices-fftrxrwlchclibfefylxtcakyyys/Build/Products/Debug-iphoneos/libdtdev.a"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		F7CF94F515F61DFF003B9C00 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FFA0AA21203589FB00BDEA63 /* CoreBluetooth.framework in Frameworks */,
				FF98C38F1EF3E274008688E8 /* libFiscal.a in Frameworks */,
				FF98C38E1EF3E26E008688E8 /* libdtdev.a in Frameworks */,
				F7CF952415F61E30003B9C00 /* ExternalAccessory.framework in Frameworks */,
				F7CF94FD15F61DFF003B9C00 /* UIKit.framework in Frameworks */,
				F7CF94FF15F61DFF003B9C00 /* Foundation.framework in Frameworks */,
				F7CF950115F61DFF003B9C00 /* CoreGraphics.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		FF05455E19EBF60500EAAB9E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FF05458419EBF64500EAAB9E /* libFiscalOSX.a in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		F7CF94ED15F61DFF003B9C00 = {
			isa = PBXGroup;
			children = (
				FF2DF94E1EE7508D00B9B3B8 /* Default-568h@2x.png */,
				F7CF950215F61E00003B9C00 /* FiscalDemo */,
				FF05456219EBF60500EAAB9E /* FiscalDemoOSX */,
				FF05457619EBF60600EAAB9E /* FiscalDemoOSXTests */,
				F7CF94FB15F61DFF003B9C00 /* Frameworks */,
				F7CF94F915F61DFF003B9C00 /* Products */,
			);
			sourceTree = "<group>";
		};
		F7CF94F915F61DFF003B9C00 /* Products */ = {
			isa = PBXGroup;
			children = (
				F7CF94F815F61DFF003B9C00 /* FiscalDemo.app */,
				FF05456119EBF60500EAAB9E /* FiscalDemoOSX.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		F7CF94FB15F61DFF003B9C00 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				FFA0AA20203589FB00BDEA63 /* CoreBluetooth.framework */,
				FFD7A7F91CA9400C00EEC680 /* libdtdev.a */,
				FFD7A7F61CA93F5C00EEC680 /* libFiscal.a */,
				F79197401C808F0400F0B943 /* libFiscal.a */,
				F7CF952315F61E30003B9C00 /* ExternalAccessory.framework */,
				F7CF94FC15F61DFF003B9C00 /* UIKit.framework */,
				F7CF94FE15F61DFF003B9C00 /* Foundation.framework */,
				F7CF950015F61DFF003B9C00 /* CoreGraphics.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		F7CF950215F61E00003B9C00 /* FiscalDemo */ = {
			isa = PBXGroup;
			children = (
				FF8D69971FD6BAE100732417 /* fpBase.h */,
				F7FA3DE4163AE29E009B3354 /* MainTabBarController.h */,
				F7FA3DE5163AE29E009B3354 /* MainTabBarController.m */,
				F7CF953F15F7689C003B9C00 /* FMP10ViewController.h */,
				F7CF954015F7689C003B9C00 /* FMP10ViewController.m */,
				F7CF952D15F6328B003B9C00 /* ProgressViewController.h */,
				F7CF952E15F6328B003B9C00 /* ProgressViewController.m */,
				F7CF952815F630D9003B9C00 /* MainWindow-iPad.xib */,
				F7CF952915F630D9003B9C00 /* MainWindow-iPhone.xib */,
				F7CF950B15F61E00003B9C00 /* AppDelegate.h */,
				F7CF950C15F61E00003B9C00 /* AppDelegate.m */,
				F7CF952C15F6328B003B9C00 /* MainViewController.h */,
				F7CF950F15F61E00003B9C00 /* MainViewController.m */,
				F7CF950315F61E00003B9C00 /* Supporting Files */,
				FF0C2E481704336700D5327D /* readme.rtf */,
			);
			path = FiscalDemo;
			sourceTree = "<group>";
		};
		F7CF950315F61E00003B9C00 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				F757A8A5165A5A18005767B1 /* Entitlements.plist */,
				F750A56016397F30002A6539 /* Icon-72.png */,
				F750A56116397F30002A6539 /* Icon.png */,
				F7CF950415F61E00003B9C00 /* FiscalDemo-Info.plist */,
				F7CF950515F61E00003B9C00 /* InfoPlist.strings */,
				F7CF950815F61E00003B9C00 /* main.m */,
				F7CF950A15F61E00003B9C00 /* FiscalDemo-Prefix.pch */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		FF05456219EBF60500EAAB9E /* FiscalDemoOSX */ = {
			isa = PBXGroup;
			children = (
				FF29936C19EC1DD100BBA411 /* ORSSerialPort.h */,
				FF29936D19EC1DD100BBA411 /* ORSSerialPort.m */,
				FF29936E19EC1DD100BBA411 /* ORSSerialPortManager.h */,
				FF29936F19EC1DD100BBA411 /* ORSSerialPortManager.m */,
				FF29936919EC1D4500BBA411 /* SerialStream.h */,
				FF29936A19EC1D4500BBA411 /* SerialStream.m */,
				FF6B0AB519EC107500FFDA99 /* TestView.h */,
				FF6B0AB619EC107500FFDA99 /* TestView.m */,
				FF05458319EBF64500EAAB9E /* libFiscalOSX.a */,
				FF05456719EBF60500EAAB9E /* AppDelegate.h */,
				FF05456819EBF60500EAAB9E /* AppDelegate.m */,
				FF05456A19EBF60600EAAB9E /* Images.xcassets */,
				FF05456C19EBF60600EAAB9E /* MainMenu.xib */,
				FF05456319EBF60500EAAB9E /* Supporting Files */,
			);
			path = FiscalDemoOSX;
			sourceTree = "<group>";
		};
		FF05456319EBF60500EAAB9E /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				FF05456419EBF60500EAAB9E /* Info.plist */,
				FF05456519EBF60500EAAB9E /* main.m */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		FF05457619EBF60600EAAB9E /* FiscalDemoOSXTests */ = {
			isa = PBXGroup;
			children = (
				FF05457919EBF60600EAAB9E /* FiscalDemoOSXTests.m */,
				FF05457719EBF60600EAAB9E /* Supporting Files */,
			);
			path = FiscalDemoOSXTests;
			sourceTree = "<group>";
		};
		FF05457719EBF60600EAAB9E /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				FF05457819EBF60600EAAB9E /* Info.plist */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		F7CF94F715F61DFF003B9C00 /* FiscalDemo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F7CF951915F61E00003B9C00 /* Build configuration list for PBXNativeTarget "FiscalDemo" */;
			buildPhases = (
				F7CF94F415F61DFF003B9C00 /* Sources */,
				F7CF94F515F61DFF003B9C00 /* Frameworks */,
				F7CF94F615F61DFF003B9C00 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = FiscalDemo;
			productName = FiscalDemo;
			productReference = F7CF94F815F61DFF003B9C00 /* FiscalDemo.app */;
			productType = "com.apple.product-type.application";
		};
		FF05456019EBF60500EAAB9E /* FiscalDemoOSX */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = FF05458119EBF60600EAAB9E /* Build configuration list for PBXNativeTarget "FiscalDemoOSX" */;
			buildPhases = (
				FF05455D19EBF60500EAAB9E /* Sources */,
				FF05455E19EBF60500EAAB9E /* Frameworks */,
				FF05455F19EBF60500EAAB9E /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = FiscalDemoOSX;
			productName = FiscalDemoOSX;
			productReference = FF05456119EBF60500EAAB9E /* FiscalDemoOSX.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		F7CF94EF15F61DFF003B9C00 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 1010;
				ORGANIZATIONNAME = Datecs;
				TargetAttributes = {
					F7CF94F715F61DFF003B9C00 = {
						DevelopmentTeam = SB2F4HT97P;
					};
					FF05456019EBF60500EAAB9E = {
						CreatedOnToolsVersion = 6.0.1;
					};
				};
			};
			buildConfigurationList = F7CF94F215F61DFF003B9C00 /* Build configuration list for PBXProject "FiscalDemo" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				English,
				en,
				Base,
			);
			mainGroup = F7CF94ED15F61DFF003B9C00;
			productRefGroup = F7CF94F915F61DFF003B9C00 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				F7CF94F715F61DFF003B9C00 /* FiscalDemo */,
				FF05456019EBF60500EAAB9E /* FiscalDemoOSX */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		F7CF94F615F61DFF003B9C00 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F7CF950715F61E00003B9C00 /* InfoPlist.strings in Resources */,
				F7CF952A15F630D9003B9C00 /* MainWindow-iPad.xib in Resources */,
				F7CF952B15F630D9003B9C00 /* MainWindow-iPhone.xib in Resources */,
				F750A56316397F30002A6539 /* Icon-72.png in Resources */,
				F750A56416397F30002A6539 /* Icon.png in Resources */,
				FF2DF9581EE750CC00B9B3B8 /* Default-568h@2x.png in Resources */,
				F757A8A6165A5A18005767B1 /* Entitlements.plist in Resources */,
				FF0C2E491704336700D5327D /* readme.rtf in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		FF05455F19EBF60500EAAB9E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FF05456B19EBF60600EAAB9E /* Images.xcassets in Resources */,
				FF05456E19EBF60600EAAB9E /* MainMenu.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		F7CF94F415F61DFF003B9C00 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F7CF950915F61E00003B9C00 /* main.m in Sources */,
				F7CF950D15F61E00003B9C00 /* AppDelegate.m in Sources */,
				F7CF951015F61E00003B9C00 /* MainViewController.m in Sources */,
				F7CF952F15F6328B003B9C00 /* ProgressViewController.m in Sources */,
				F7CF954115F7689C003B9C00 /* FMP10ViewController.m in Sources */,
				F7FA3DE6163AE29E009B3354 /* MainTabBarController.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		FF05455D19EBF60500EAAB9E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FF6B0AB719EC107500FFDA99 /* TestView.m in Sources */,
				FF29937019EC1DD100BBA411 /* ORSSerialPort.m in Sources */,
				FF29936B19EC1D4500BBA411 /* SerialStream.m in Sources */,
				FF29937119EC1DD100BBA411 /* ORSSerialPortManager.m in Sources */,
				FF05456919EBF60500EAAB9E /* AppDelegate.m in Sources */,
				FF05456619EBF60500EAAB9E /* main.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		F7CF950515F61E00003B9C00 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				F7CF950615F61E00003B9C00 /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		FF05456C19EBF60600EAAB9E /* MainMenu.xib */ = {
			isa = PBXVariantGroup;
			children = (
				FF05456D19EBF60600EAAB9E /* Base */,
			);
			name = MainMenu.xib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		F750A55D16397DD8002A6539 /* AdHoc */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_ENTITLEMENTS = Entitlements.plist;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Distribution";
				COPY_PHASE_STRIP = YES;
				ENABLE_BITCODE = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_VERSION = "";
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				ONLY_ACTIVE_ARCH = NO;
				OTHER_CFLAGS = "-DNS_BLOCK_ASSERTIONS=1";
				"PROVISIONING_PROFILE[sdk=iphoneos*]" = "";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				USER_HEADER_SEARCH_PATHS = "../Library ../FiscalLibrary";
				VALIDATE_PRODUCT = YES;
			};
			name = AdHoc;
		};
		F750A55E16397DD8002A6539 /* AdHoc */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_ENTITLEMENTS = FiscalDemo/Entitlements.plist;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				DEVELOPMENT_TEAM = SB2F4HT97P;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "FiscalDemo/FiscalDemo-Prefix.pch";
				INFOPLIST_FILE = "FiscalDemo/FiscalDemo-Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"\"$(SRCROOT)/../FiscalLibrary\"",
					"\"$(SRCROOT)/../Library\"",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.datecs.FiscalDemo1;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "";
				"PROVISIONING_PROFILE[sdk=iphoneos*]" = "";
				VALID_ARCHS = "arm64 armv7 armv7s";
				WRAPPER_EXTENSION = app;
			};
			name = AdHoc;
		};
		F7CF951715F61E00003B9C00 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				ENABLE_BITCODE = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_VERSION = "";
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				USER_HEADER_SEARCH_PATHS = "../Library ../FiscalLibrary";
			};
			name = Debug;
		};
		F7CF951815F61E00003B9C00 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Distribution";
				COPY_PHASE_STRIP = YES;
				ENABLE_BITCODE = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_VERSION = "";
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				ONLY_ACTIVE_ARCH = NO;
				OTHER_CFLAGS = "-DNS_BLOCK_ASSERTIONS=1";
				"PROVISIONING_PROFILE[sdk=iphoneos*]" = "";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				USER_HEADER_SEARCH_PATHS = "../Library ../FiscalLibrary";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		F7CF951A15F61E00003B9C00 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				DEVELOPMENT_TEAM = SB2F4HT97P;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "FiscalDemo/FiscalDemo-Prefix.pch";
				INFOPLIST_FILE = "FiscalDemo/FiscalDemo-Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"\"$(SRCROOT)/../FiscalLibrary\"",
					"\"$(SRCROOT)/../Library\"",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.datecs.FiscalDemo1;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "";
				VALID_ARCHS = "arm64 armv7 armv7s";
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		F7CF951B15F61E00003B9C00 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				DEVELOPMENT_TEAM = SB2F4HT97P;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "FiscalDemo/FiscalDemo-Prefix.pch";
				INFOPLIST_FILE = "FiscalDemo/FiscalDemo-Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"\"$(SRCROOT)/../FiscalLibrary\"",
					"\"$(SRCROOT)/../Library\"",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.datecs.FiscalDemo1;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "";
				"PROVISIONING_PROFILE[sdk=iphoneos*]" = "";
				VALID_ARCHS = "arm64 armv7 armv7s";
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
		FF05457B19EBF60600EAAB9E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CODE_SIGN_IDENTITY = "-";
				COMBINE_HIDPI_IMAGES = YES;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				INFOPLIST_FILE = FiscalDemoOSX/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					/Users/flex/Documents/DTDevices/FiscalLibrary,
				);
				MACOSX_DEPLOYMENT_TARGET = 10.9;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_BUNDLE_IDENTIFIER = "com.datecs.$(PRODUCT_NAME:rfc1034identifier)";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = macosx;
			};
			name = Debug;
		};
		FF05457C19EBF60600EAAB9E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CODE_SIGN_IDENTITY = "-";
				COMBINE_HIDPI_IMAGES = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				INFOPLIST_FILE = FiscalDemoOSX/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					/Users/flex/Documents/DTDevices/FiscalLibrary,
				);
				MACOSX_DEPLOYMENT_TARGET = 10.9;
				MTL_ENABLE_DEBUG_INFO = NO;
				PRODUCT_BUNDLE_IDENTIFIER = "com.datecs.$(PRODUCT_NAME:rfc1034identifier)";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = macosx;
			};
			name = Release;
		};
		FF05457D19EBF60600EAAB9E /* AdHoc */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CODE_SIGN_ENTITLEMENTS = "";
				CODE_SIGN_IDENTITY = "-";
				COMBINE_HIDPI_IMAGES = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				INFOPLIST_FILE = FiscalDemoOSX/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					/Users/flex/Documents/DTDevices/FiscalLibrary,
				);
				MACOSX_DEPLOYMENT_TARGET = 10.9;
				MTL_ENABLE_DEBUG_INFO = NO;
				PRODUCT_BUNDLE_IDENTIFIER = "com.datecs.$(PRODUCT_NAME:rfc1034identifier)";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = macosx;
			};
			name = AdHoc;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		F7CF94F215F61DFF003B9C00 /* Build configuration list for PBXProject "FiscalDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F7CF951715F61E00003B9C00 /* Debug */,
				F7CF951815F61E00003B9C00 /* Release */,
				F750A55D16397DD8002A6539 /* AdHoc */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F7CF951915F61E00003B9C00 /* Build configuration list for PBXNativeTarget "FiscalDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F7CF951A15F61E00003B9C00 /* Debug */,
				F7CF951B15F61E00003B9C00 /* Release */,
				F750A55E16397DD8002A6539 /* AdHoc */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		FF05458119EBF60600EAAB9E /* Build configuration list for PBXNativeTarget "FiscalDemoOSX" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				FF05457B19EBF60600EAAB9E /* Debug */,
				FF05457C19EBF60600EAAB9E /* Release */,
				FF05457D19EBF60600EAAB9E /* AdHoc */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = F7CF94EF15F61DFF003B9C00 /* Project object */;
}
